{% extends "base.html" %}

{% block title %}Aperçu message à envoyer{% endblock %}

{% block breadcrumb %}
<li class="breadcrumb-item"><a href="{% url 'home' %}">Accueil</a></li>
<li class="breadcrumb-item"><a href="{% url 'client-edit' client.pk %}">{{ client.nom_prenom }}</a></li>
<li class="breadcrumb-item active" aria-current="page">Aperçu de courriel</li>
{% endblock %}

{% block content %}
<form method="post" action="{{ request.path }}">{% csrf_token %}
    <div><label class="required">Envoi pour :</label> {{ recipient }}</div>
    <div class="form-group mb-2">
        {{ form.subject.label_tag }} {{ form.subject.errors }} {{ form.subject }}
    </div>
    <div class="form-group mb-2">
        {{ form.body.label_tag }} {{ form.body.errors }} {{ form.body }}
    </div>
    <div>
        <button type="submit" class="btn btn-primary">Envoyer le message</button>
    </div>
</form>
{% endblock %}
